info:
  name: EFTL processing
  type: folder
  seq: 7

request:
  auth: inherit
  scripts:
    - type: after-response
      code: |-
        const { logResponseToConsole } = require("./elixFormsJs.js")

        logResponseToConsole(res);
